<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Eureka Spriggan Follower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Spriggan Horns</Source>
      <Dest>スプリガンの角</Dest>
    </String>
    <String List="0">
      <Source>Eureka Eyes</Source>
      <Dest>エウレカの眼</Dest>
    </String>
    <String List="0">
      <Source>A swarm that does &lt;mag&gt; poison damage for &lt;dur&gt; seconds.</Source>
      <Dest>相手に群がって &lt;mag&gt; ポイントの毒ダメージを &lt;dur&gt; 秒間与える。</Dest>
    </String>
    <String List="0">
      <Source>Dryad</Source>
      <Dest>ドライアド</Dest>
    </String>
    <String List="0">
      <Source>Eureka Zap Spray</Source>
      <Dest>エウレカ - ザップスプレー</Dest>
    </String>
    <String List="0">
      <Source>FemaleHeadNord</Source>
      <Dest>FemaleHeadNord</Dest>
    </String>
    <String List="0">
      <Source>Eureka</Source>
      <Dest>エウレカ</Dest>
    </String>
    <String List="0">
      <Source>Eureka Swarm Spray</Source>
      <Dest>エウレカ - スウォームスプレー</Dest>
    </String>
    <String List="0">
      <Source>Eureka Hair</Source>
      <Dest>エウレカの髪</Dest>
    </String>
    <String List="0">
      <Source>A bug that does &lt;mag&gt; poison damage for &lt;dur&gt; seconds.</Source>
      <Dest>昆虫によって &lt;mag&gt; ポイントの毒ダメージを &lt;dur&gt; 秒間与える。</Dest>
    </String>
    <String List="0">
      <Source>Eldergleam Sanctuary</Source>
      <Dest>エルダーグリーム聖域</Dest>
    </String>
    <String List="0">
      <Source>Eureka Spriggan Attack</Source>
      <Dest>エウレカ - スプリガンアタック</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
